BODY
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
	

	
}


a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}


.F-title8_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8px;
   
}

.F-title9_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9px;
   
}

.F-title10_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title11_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title11_forum
{
    COLOR: #4a321e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}

.F-title12_forum
{
    COLOR: #4a321e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title14_forum
{
    COLOR: #4a321e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title12_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
 
     
}

.F-title9_brn
{
    COLOR: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9px;
   
}

.F-title12_brn
{
    COLOR: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_brn
{
    COLOR: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}


.F-title14_brown2
{
    COLOR: #45270F;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title15_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
   
}
.F-title16_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}

.F-title20_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}
.F-title25_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 25px;
   
}
.F-title18_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
   
}



.F-title10_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title11_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title12_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title11_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}
.F-title14_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}


.F-title12_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title14_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title16_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}
.F-title20_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}
.F-title25_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 25px;
   
}
.F-title18_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
   
}

.F-title10_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title11_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}

.F-title12_gray2
{
    COLOR: #a6a3a3;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title12_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title16_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}

.F-title15_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
   
}
.F-title20_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}

.F-title25_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 25px;
   
}

.F-title16_red
{
    COLOR: #A7030E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}

.F-title12_red
{
    COLOR: #8C2D2B;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}


.F-title22_red
{
    COLOR: #A7030E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
   
}

.F-title12_blue
{
    COLOR: #3D6179;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title11_blue
{
    COLOR: #3D6179;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title12_red
{
    COLOR: #98362B;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title12_orang
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title14_orang
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
   
}
.F-title16_orang
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 17px;
   
}
.F-title11_orang
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}
.comment
{
    BORDER-BOTTOM: #E1E2E4 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-RIGHT: #E1E2E4 1px solid;
    BORDER-TOP: #666666 2px solid;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    WIDTH: 200px;
	

	
}

.buttons_search
{
    BORDER-BOTTOM: #E1E2E4 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-RIGHT: #E1E2E4 1px solid;
    BORDER-TOP: #666666 2px solid;
	
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
 
}


.addpic
{
    BORDER-BOTTOM: #C9A585 1px solid;
    BORDER-LEFT: #C9A585 1px solid;
    BORDER-RIGHT: #C9A585 1px solid;
    BORDER-TOP: #C9A585 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 80px;
	height:13px
	 
}

A.L-title12_black:link {
	color: #000000;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_black:visited {
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_black:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_black:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	
	
	
A.L-title12_brown2:link {
	color: #52432C;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_brown2:visited {
    COLOR: #52432C;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_brown2:hover
{
    COLOR: #52432C;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_brown2:active
{
    COLOR: #52432C;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}		
	
A.L-title10_brown:link {
	color: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title10_brown:visited {
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title10_brown:hover
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}
	A.L-title10_brown:active
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}			
	
A.L-title11_brown:link {
	color: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
A.L-title11_brown:visited {
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
A.L-title11_brown:hover
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;

	}
	A.L-title11_brown:active
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;

	}		
	
A.L-title12_brown:link {
	color: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_brown:visited {
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_brown:hover
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_brown:active
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}	
	
	
A.L-title14_brn:link {
	color: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_brn:visited {
    COLOR: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_brn:hover
{
    COLOR: #5c3f19;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_brn:active
{
    COLOR: #5c3f19;
    FONT-FAMILY:rial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}	


A.L-title14_brown:link {
	color: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_brown:visited {
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_brown:hover
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_brown:active
{
    COLOR: #7A6536;
    FONT-FAMILY:rial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	
	
	
	
	A.L-title14_red:link {
	color: #750102;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_red:visited {
    COLOR: #750102;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_red:hover
{
    COLOR: #750102;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_red:active
{
    COLOR: #750102;
    FONT-FAMILY:rial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	

	
	A.L-title10_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title10_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title10_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}
	A.L-title10_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}	
	

A.L-title12_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}	
	


A.L-title14_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	
	
	A.L-title16_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
}
A.L-title16_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
}
A.L-title16_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;

	}
	A.L-title16_gray a:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;

	}	
	
A.L-title12_orange:link {
	color: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_orange:visited {
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_orange:hover
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_orange:active
{
    COLOR: #FB7E06;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}		
	
A.L-title12_white:link {
	color: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_white:visited {
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_white:hover
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_white:active
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}			
	
	
	
	
	
	A.L-title14_white:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_white:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_white:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_white:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	


	.buttons
{
    BACKGROUND-COLOR: #055CDE;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    WIDTH: 110px
}





	#dhtmlgoodies_slidedown_menu li{
		list-style-type:none;
		position:relative;
		
		 
		
	}
	#dhtmlgoodies_slidedown_menu ul{
		margin:0px;
		padding:0px;
		position:relative;

	}

	#dhtmlgoodies_slidedown_menu div{
		margin:0px;
		padding:0px;
	}
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{		
		width:127px;	
	}

	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{
		color: #000;
		text-decoration:none;	
		display:block;
		clear:both;
		width:127px;	
		/*padding-left:2px;*/
		
			}
	
	/*
	A tags 
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
		/*margin-top:1px;*/
		/*border-bottom:1px solid #000;*/
		font-weight:bold;
		    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
	

		  background-image:url('../images/menu_cat1.gif');
		  background-repeat:no-repeat;
		  background-position:center;
		    height:20px;
			width:127px;	


	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		/*margin-top:1px;;*/
				    COLOR: #7A6536;
   					 FONT-FAMILY: Arial;
   					 FONT-SIZE: 10px;

				  background-image:url('../images/menu_cat2.gif');
				   background-position:center;
   	   			  height:17px;
			     background-repeat:no-repeat;


	}	

